[arch-commits] Commit in exo/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Sat Nov 7 14:47:04 EST 2009


    Date: Saturday, November 7, 2009 @ 14:47:04
  Author: eric
Revision: 58416

Merged revisions 58414 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/exo/trunk

........
  r58414 | eric | 2009-11-07 14:40:24 -0500 (Sat, 07 Nov 2009) | 2 lines
  
  upgpkg: exo 0.3.105-3
      Fixed optdepends array syntax (close FS#16053)
........

Modified:
  exo/repos/extra-i686/	(properties)
  exo/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)


Property changes on: exo/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /exo/trunk:1-56258
   + /exo/trunk:1-58415

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-11-07 19:40:42 UTC (rev 58415)
+++ extra-i686/PKGBUILD	2009-11-07 19:47:04 UTC (rev 58416)
@@ -4,7 +4,7 @@
 
 pkgname=exo
 pkgver=0.3.105
-pkgrel=2
+pkgrel=3
 pkgdesc="Extensions to Xfce by os-cillation"
 arch=('i686' 'x86_64')
 license=('GPL2' 'LGPL')
@@ -12,22 +12,22 @@
 groups=('xfce4')
 depends=("libxfce4util>=4.6.1" "hal>=0.5.13-2" 'hicolor-icon-theme' 'sh')
 makedepends=("pygtk>=2.14.1" 'pkgconfig' 'libnotify' 'perl-uri' 'intltool')
-optdepends=('libnotify		notification support for exo-mount-notify' \
-            'perl-uri		for mail-compose helper script')
+optdepends=('libnotify: notification support for exo-mount-notify' \
+            'perl-uri: for mail-compose helper script')
 options=('!libtool')
 install=${pkgname}.install
 source=(http://archive.xfce.org/src/xfce/${pkgname}/0.3/${pkgname}-${pkgver}.tar.bz2
 	fix_usb_throughput.patch)
-md5sums=('ba87f84894498bf23ae39d849c55f98c'
-         '0be6fb1242d687ae587880b4a10218fe')
+md5sums=('ba87f84894498bf23ae39d849c55f98c' '0be6fb1242d687ae587880b4a10218fe')
+sha1sums=('2f424cf473ff834b2208a436061af75c6c6b80a9' 'dbfcf62bf6fa76522fb5f3859e653d4a6b93cda8')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   # fix http://bugs.archlinux.org/task/16750
   patch -Np1 -i $srcdir/fix_usb_throughput.patch || return 1
   ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib/xfce4 \
     --localstatedir=/var --disable-static --enable-notifications \
     --enable-python || return 1
   make || return 1
-  make DESTDIR=${pkgdir} install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list